{% for item in items %}
    <tr>
        <td>
            {{item.getProductName()}}
        </td>

        <td>
            {{item.getProductSku()}}
        </td>

        <td>
            {{item.getQtyOrdered()}}
        </td>

        <td>
            {{item.getWarehouse()?item.getWarehouse().getName():"Global Warehouse"|trans}}
        </td>

        <td>
            {{item.getFormattedPrice(default_currency_symbol)|raw}}   
        </td>

        <td>
            {{item.getTaxPercent()}}   
        </td>

        <td>
            {{item.getFormattedPriceInclTax(default_currency_symbol)|raw}}
        </td>

        <td>
            {{item.getFormattedTotalInclTax(default_currency_symbol)|raw}}
        </td>
        <td>{{item.getCanceled()?'<i class="far fa-check-circle"></i>':'<i class="far fa-times-circle"></i>'}}</td>
        <td>
            {% if is_granted('ROLE_ADMIN_ORDERS') %}
                {% if item.getOrd().getStatus() != "canceled" %}

                <a href="#" class="remove_item" data-url="{{path("orders_remove_items",{
                    id:item.getOrd().getId(),
                    item_id:item.id
                })}}" ><i class="fa fa-times"></i></a>

                {% endif %}
            {% endif %}
        </td>          
            
    </tr>
{% else %}
<tr>
    <td colspan="8">
        {{"No items found"|trans}}
    </td>
</tr>
{% endfor %}